Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.scholarlysoftware.com/api/v1/workflow_responses/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.scholarlysoftware.com/api/v1/workflow_responses/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.scholarlysoftware.com/api/v1/workflow_responses/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "workflow_response",
"attributes": {
"created_at": "<string>",
"updated_at": "<string>",
"step_name": "<string>",
"completed_at": "<string>",
"sections": "<array>"
},
"relationships": {
"candidate": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "profile",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"workflow_case": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow_case",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"step": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow_step",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"workflow": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"workflow_group": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow_group",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"assignees": {
"links": {
"related": "<string>"
},
"meta": {},
"data": [
{
"type": "user",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}
}
}
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}Returns a specific workflow response by ID
curl --request GET \
--url https://api.scholarlysoftware.com/api/v1/workflow_responses/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.scholarlysoftware.com/api/v1/workflow_responses/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.scholarlysoftware.com/api/v1/workflow_responses/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "workflow_response",
"attributes": {
"created_at": "<string>",
"updated_at": "<string>",
"step_name": "<string>",
"completed_at": "<string>",
"sections": "<array>"
},
"relationships": {
"candidate": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "profile",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"workflow_case": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow_case",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"step": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow_step",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"workflow": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"workflow_group": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow_group",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"assignees": {
"links": {
"related": "<string>"
},
"meta": {},
"data": [
{
"type": "user",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}
}
}
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer token
Comma-separated list of relationships to include. Allowed: candidate, workflow_case, step, workflow, workflow_group, assignees
workflow response found
Show child attributes